.hide {
    display: none;
}

.top {
    background: #e2e2e2;
    position: relative;
}

.tag {
    position: relative;
    z-index: 12;
}

.tag .con {
    width: 60%;
    float: right;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background-color: rgba(0, 0, 0, 0.5);
    margin-top: 20px;
    border-radius: 5px;
    position: absolute;
}

.tag .center {
    padding-bottom: 5px;
    border-radius: 5px;
}

.tag h1 {
    font-size: 30px;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-family: regular;
    letter-spacing: -0.4px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.tag p {
    font-size: 15px;
    text-align: left;
    padding: 0px 10px;
    color: #fff;
    font-family: regular;
    letter-spacing: 0.4px;
    line-height: 20px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.tag p.volunteer-p {
    padding: 0px 30px;
}

.tag p strong {
    display: block;
    float: left;
    width: 12%;
    font-family: regular;
}

.tag p span {
    width: 80%;
    display: block;
    float: left;
    padding-left: 1%;
    font-family: regular;
    font-size: 14px;
}

.statictag .con {
    width: 50% !important;
    top: 70px;
    left: 0;
}

.tag0 .con {
    width: 40%;
    top: 65px;
    left: 0;
}

.tag1 .con {
    width: 60%;
    right: 0;
    top: 65px;
    word-wrap: break-word;
    padding: 0 10px;
}

.tag2 .con {
    width: 40%;
    left: 0;
    top: 65px;
    right: 0;
}

.tag3 .con {
    width: 40%;
    right: 0;
    top: 65px;
}

.welcome_readmore {
    padding: 5px 0px;
    text-align: center;
    background: rgb(238, 0, 52);
    width: 100px;
    margin: 10px auto;
    font-family: bold;
    font-size: 16px;

    border-radius: 3px;
    letter-spacing: 0.1px;
    border: 2px solid rgb(238, 0, 52);
    margin-top: 20px;
    cursor: pointer;
}

.welcome_readmore a {
    text-decoration: none;
    color: #fff;
}

.welcome_readmore:hover {
    background: transparent;
    cursor: pointer;
    border-color: #fff;
}

.recent_event {
    /* height: 100px; */
    background: #fcf2f2;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    padding-bottom: 10px;
}

.recent_event ul li {
    float: left;
    /* height: 100px; */
}

.recent_event .calender {
    width: 50px;
    height: 50px;
    background: url(../assets/date.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: 24px;
    float: left;
}

.recent_event .caption {
    margin-left: 10px;
}

.caption h1 {
    font-family: bold;
    background: rgb(238, 0, 52);
    color: #fff;
    border-radius: 3px;
    padding: 3px;
    font-size: 12px;
    float: left;
    letter-spacing: 0.5px;
    margin-top: 30px;
    text-transform: uppercase;
}

.caption p {
    font-family: bold;
    color: #333;
    border-radius: 3px;
    padding: 2px;
    font-size: 16px;
    float: left;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.event_name {
    margin-left: 30px;
    width: 600px;
}

.event_name .desc {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #b50027;
}

.event_name a:hover h1 {
    color: rgb(238, 0, 52);
}

.event_name h1 {
    font-family: bold;
    color: #b50027;
    border-radius: 3px;
    padding: 2px;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: -0.4px;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.event_name p {
    font-size: 13px;
    font-family: regular;
    font-style: italic;
    letter-spacing: 0.1px;
    color: #666;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/*.event_name p strong{
font-family: bold;
font-style: normal;
color:#623232; 
font-size: 13px;
letter-spacing: -.1px;

}*/
.event_date {
    margin-left: 20px;
    height: 100px;
}

.progress {
    font-family: bold;
    color: rgba(226, 61, 0, 0.96);
    border-radius: 3px;
    padding: 2px;
    font-size: 16px;

    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 38px;
    letter-spacing: -0.4px;
    margin-left: 50px;
}

.event_date ul li {
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}

.event_date ul li h1 {
    font-size: 20px;
    font-family: regular;
    background: #e3dede;
    border-bottom: 2px solid #d4d3d3;
    padding: 5px 0px;
    width: 40px;
    text-align: center;
    margin: auto;
    border-radius: 3px;
}

.event_date ul li p {
    font-size: 14px;
    font-family: light;
    padding: 4px 10px;
    color: #444;
    letter-spacing: 0.1px;
    text-transform: uppercase;
}

.event_date ul li:first-child h1 {
    background: rgba(226, 61, 0, 0.96);
    color: #fff;
    border-bottom: 2px solid rgba(206, 60, 7, 0.96);
}

.allevents_btn {
    float: right !important;
}

.allevents_btn h1 {
    margin-top: 28px;
    /* background: rgba(226, 61, 0, 0.96); */
    background: rgb(238, 0, 52);
    font-size: 18px;
    line-height: 36px;
    padding: 0px 10px;
    border-radius: 3px;
    color: #fff;
    font-family: bold;

    letter-spacing: 0.2px;
    border: 1px solid rgb(238, 0, 52);
}
.noevents h1{
  color: #c5c5c5;
}
.allevents_btn h1:hover {
    /* background: rgba(201, 60, 8, 0.96); */
    background-color: #fff;
    color: rgb(238, 0, 52);
    cursor: pointer;
}

.grid {
    height: 162px;
    overflow: hidden;
    cursor: move;
    position: relative;
}

.loader {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 65px;
    bottom: 0;
    background: url(../assets/preloader.gif) no-repeat;
    background-size: 25px;
    z-index: 1500;
    background-position: center center;
}

.recent_events .loader {
    top: 0;
}

.title {
    font-size: 20px;
    font-family: regular;
    padding: 14px 0px;
    color: #b50027;
}

.conference .title {
    float: left;
}

.conference .btn {
    margin: 14px 0px;
    float: right;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -0.3px;
    background-color: rgb(238, 0, 52);
    color: #fff;
    border-color: rgb(238, 0, 52);
}

.item {
    float: left;
    position: relative;
    margin-left: 32px;
    border: 1px solid #fcdcdc;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    width: 220px;
}

.item:first-child {
    margin-left: 5px;
}

.image {
    height: 150px;
    background: url(../assets/conference2.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    border: 5px solid #fcf2f2;
    border-radius: 5px;
}

.item .tag {
    min-width: 185px;
    position: absolute;
    left: -5px;
    bottom: 30px;
    line-height: 25px;
    height: 50px;
    word-wrap: break-word;
    padding: 0px 8px;
    font-family: regular;
    font-size: 15px;
    letter-spacing: 0.1px;
    color: #fff;
    z-index: 10;
    background: linear-gradient(135deg, #b50027,#ee0034);
    background-size: cover;
}

.item p {
    position: absolute;
    font-family: regular;
    letter-spacing: 0.1px;
    font-size: 14px;
    color: #333;
    left: 0px;
    bottom: 30px;
    line-height: 34px;
    background-color: #fff;
}

.item p:hover {
    cursor: pointer;
}

.item p input {
    border: none;
    background: none;
    display: block;
    line-height: 34px;
    padding: 0px 21px;
    cursor: pointer;
    font-family: regular;
    letter-spacing: 0.1px;
    font-size: 14px;
}

.item:nth-child(2) .image {
    background-image: url(../assets/conference3.jpg);
}

.item:nth-child(3) .image {
    background-image: url(../assets/conference4.jpg);
}

.item:nth-child(3) {
    float: right;
}

.container .left {
    width: 65%;
    float: left;
}

.container .left .recent_events {
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}

.container .left .recent_events {
    position: relative;
}

.container .left .recent_events h1 {
    margin-bottom: 5px;
}

.container .left .recent_events .caption {
    margin-bottom: 5px;
}

.recent_events ul .list {
    border-bottom: 1px solid #fcdcdc;
    padding: 2px 5px;
}

.recent_events ul .list:last-child {
    border-bottom: none;
}

.recent_events ul .list ul li {
    float: left;
}

.recent_events ul .list .date h1 {
    font-family: bold;
    border-bottom: 1px solid #e2e2e2;
    color: #555;
    padding: 5px;
    font-size: 20px;
}

.recent_events ul .list .date p {
    font-family: regular;
    text-align: center;
    padding: 5px;
    font-size: 16px;
    color: #444;
}

.recent_events ul .list .name {
    margin-left: 40px;
    width: 60%;
}

.recent_events ul .list .name h1 {
    font-family: bold;
    color: #b50027;
    padding: 2px 0px;
    font-size: 16px;
    letter-spacing: -0.2px;
    overflow: hidden;
    width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.recent_events ul .list .name p {
    font-family: regular;
    font-size: 14px;
    color: #444;
    letter-spacing: 0.1px;
    padding: 2px 0px;

    overflow: hidden;
    width: 380px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.recent_events ul .list .name p:last-child {
    color: #6d1616;
}

.recent_events ul .list .btn {
    float: right;
}

.recent_events ul .list .btn h1 {
    font-size: 14px;
    margin: 20px;
    line-height: 24px;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -0.3px;
    background-color: rgb(238, 0, 52);
    color: #fff;
    border-color: rgb(238, 0, 52);
}

.recent_events ul .list .btn h1:hover,
.btn1:hover {
    color: rgb(238, 0, 52);
    cursor: pointer;
    background: #ffffff;
    border: 1px solid rgb(238, 0, 52);
}

.updates ul li {
    margin-bottom: 20px;
}

.innercont {
    float: left;

    background-color: #fff;
}

.innercont ul li {
    padding-bottom: 20px;
}

.innercont h1 {
    font-family: bold;
    font-size: 18px;
    color: #3a2c2c;
    padding-bottom: 3px;
}

.updtitle {
    border-bottom: 1px solid #e2e2e2;
}

.left_img {
    border: 1px solid #fcdcdc;
    float: left;
    border-radius: 3px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.content .img {
    float: left;
    width: 200px;
    height: 150px;
    border: 5px solid #fcf2f2;
    /* background: url(../assets/gallery/iasctlogo.gif) no-repeat; */
    background-size: cover;
    background-position: center center;
    position: relative;
    border-radius: 5px;
}

.img.two {
    background-image: url(../assets/group.jpg);
}

.details {
    float: left;
    width: 400px;
    margin-left: 30px;
}

.details h1 {
    font-family: bold;
    color: #6a3434;
    font-size: 20px;
    letter-spacing: -0.2px;
}

.details p {
    font-family: regular;
    font-size: 14px;
    color: #333;
    line-height: 25px;
    letter-spacing: 0.1px;
}

.details p.subtitle {
    font-family: bold;
    color: #444;
}

.subtitle1 {
    font-family: bold;
    font-size: 14px;
    color: #444;
    letter-spacing: 0.1px;
}

.details .dates {
    position: relative;
    font-family: regular;
    font-size: 12px;
    color: #444;
    padding-left: 20px;
    letter-spacing: -0.2px;
    background: url(../assets/cals.png) no-repeat;
    background-position: left center;
    background-size: 14px;
    margin-bottom: 10px;
    font-style: italic;
}

.details .btn {
    float: right;
    margin-top: 10px;
    border: 1px solid #e2e2e2;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -0.3px;
    color: #6d1616;
}

.details .btn:hover {
    background: rgb(238, 0, 52);
    color: #fff;
    border-color: rgb(238, 0, 52);
    cursor: pointer;
}

.container .right {
    width: 30%;
    float: right;
}

.container .right .recent_events {
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);

    border-radius: 3px;
}

.login_field {
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 10px;
}

.item1 p {
    font-size: 14px;
    font-family: regular;
    letter-spacing: 0.1px;
    padding: 5px 0px;
    color: #b50027;
}

.item1 input {
    height: 24px;
    line-height: 24px;
    border: 1px solid #fcdcdc;
    width: calc(100% - 10px);
    border-radius: 3px;
    padding-left: 5px;
}

.item1 input:focus {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.login_btn {
    float: right;
    line-height: 24px;
    padding: 0px 20px;
    font-size: 14px;
    font-family: bold;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    background: rgb(238, 0, 52);
    border: 1px solid rgb(238, 0, 52);
    color: #fff;
    margin-top: 10px;
    border-radius: 3px;
    margin-right: 4px;
    cursor: pointer;
}

.login_btn:hover {
    background: transparent;
    color: rgb(238, 0, 52);
}

.login_btn:active {
    position: relative;
    border-bottom: none;
    top: 2px;
}

.signup {
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.signup:hover {
    background: transparent;
    color: #ee0034;
}

.forgotpass {
    font-size: 14px;
    line-height: 24px;
    float: left;
    margin-top: 10px;
    font-family: regular;
    color: #b50027;
    letter-spacing: -0.3px;
    cursor: pointer;
    margin-right: 6px;
}

.forgotpass:hover {
    color: #a40101;
}

.forgot_field {
    margin-top: 10px;
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 10px;
    display: none;
}

.linklist {
    padding: 5px 7px;
    overflow: hidden;
}

.links p {
    font-size: 14px;
    padding: 5px 0px;
    font-family: regular;
    letter-spacing: 0.1px;
    background: url(../assets/link.png) no-repeat;
    background-position: 5px 8px;
    background-size: 18px;
    padding-left: 30px;
    word-wrap: break-word;
    color: #6a3434;
    line-height: 22px;
    border-bottom: 1px solid #e2e2e2;
    font-weight: bold;
}

.links p.noborder {
    border: none;
}

.links p:hover {
    color: #f44b00;
}

.links .btn {
    float: right;
    line-height: 24px;
    text-align: center;
    background: rgba(226, 61, 0, 0.96);
    width: 100px;
    margin: auto;
    font-family: bold;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    letter-spacing: -0.1px;
    border-bottom: 2px solid rgba(201, 60, 8, 0.96);
    text-transform: uppercase;
    margin-right: 20px;
}

.links .btn:hover {
    background: rgba(201, 60, 8, 0.96);

    cursor: pointer;
}

.issues ul li {
    padding: 5px;
    border-bottom: 1px solid #fcdcdc;
}

.issues .issue_image {
    float: left;
    width: 30%;
    height: 100px;
    background-size: cover;
    background-position: center;
    padding: 3px;
    background: #fcf2f2f2;
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.issues .content {
    width: 60%;
    float: left;
    margin-left: 8px;
}

.issues .content h1 {
    font-size: 18px;
    font-family: regular;
    padding-left: 5px;
    color: #703b3c;
}

.issues a {
    padding: 5px;
    color: #e55500;
    font-size: 16px;
    font-family: regular;
    letter-spacing: 0.1px;
}

.issues a:hover {
    color: #e55500;
}

.caption {
    font-family: regular;
    font-size: 12px;
    padding-left: 5px;
    color: #555;
    letter-spacing: 0.1px;
    text-transform: uppercase;
}

.gallery {
    /* background: #6a3434 url(../assets/pattern.png); */
    margin-top: 10px;
    height: 200px;
    overflow: hidden;
}

.gallery .col1 {
    float: left;
}

.gallery .col1 h1 {
    margin-top: 40px;
    color: #fff;
    font-family: regular;
    font-size: 18px;
    width: 201px;
    text-align: center;
}

.gallery_btn {
    width: 130px;
    border: 1px solid rgb(238, 0, 52);
    font-size: 14px;
    line-height: 30px;
    margin: 20px auto;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: 0.1px;
    text-align: center;
    color: rgb(238, 0, 52);
    background: #fff;
}

.gallery_btn:hover {
    background: rgb(238, 0, 52);
    color: #fff;
    cursor: pointer;
}

.gallery .img {
    width: 238px;
    height: 160px;
    margin: 20px 12px;
    float: left;
    overflow: hidden;
    border-radius: 3px;
}

.gallery .img img {
    float: left;
    width: 100%;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);

    border-radius: 3px;
}

.sponsors {
    /* height: 200px; */
    overflow: hidden;
}

.sponsors ul li {
    float: left;
}

.sponsors ul li.col1 {
    width: 100%;
    /* height: 200px; */
    padding-bottom: 20px;
    border-bottom: 1px solid #e3e3e3;
}

.sponsors ul li .title {
    padding-bottom: 0;
}

.sponsors ul li p {
    line-height: 28px;
}

.sponsors ul li.col2 img {
    /* width: calc(18% - 50px); */
    margin: 10px 0;
    /* border: 2px solid #F8DADA; */
    padding: 5px;
    border-radius: 3px;
    /* box-shadow: 3px 5px 5px #e3e3e3; */
}

.novartis {
    position: absolute;
    right: 20px;
    top: 194px;
}

.sponsors ul li.col1 .nomargin {
    margin-left: 0;
}

.sponsors ul li.col2 {
    width: 100%;
    /* height: 200px; */
}
.annual-sponsers {
    overflow: hidden;
    padding: 15px 0;
    position: relative;
}
.annual-sponsers h2 {
    text-align: center;
    display: table;
    margin: auto;
    border-bottom: 2px solid #999;
    margin-bottom: 15px;
    font-size: 22px;
    padding-bottom: 5px;
}
.sponsor-image {
    height: 111px;
    width: 13.6%;
    margin-right: 2%;
    margin-bottom: 5px;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    float: left;
    background-size: 220px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
}
.sponsor-image:last-child {
    margin-right: 0 !important;
    //float: right;
}
.sponsor-image0 {
    background-image: url("../assets/sponsors/ACL.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image1 {
    background-image: url("../assets/sponsors/AGATI.png");
    background-size: 120px !important;
    background-position: center !important;
}
.sponsor-image2 {
    background-image: url("../assets/sponsors/ClinChoice.png");
    background-position: center 20px;
    background-size: 135px !important;
}
.sponsor-image3 {
    background-image: url("../assets/sponsors/Ephicacy.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image4 {
    background-image: url("../assets/sponsors/GSK.png");
    background-size: 120px !important;
    background-position: center !important;
}
.sponsor-image5{
    background-image: url("../assets/sponsors/Inline.png");
    background-size: 120px !important;
    background-position: center !important;
}
.sponsor-image6{
    background-image: url("https://iasct.in/public/frontend/assets/emails/Assets/JohnsonNJohnson.jpg");
    background-size: 154px !important;
    background-position: center !important;
}
.sponsor-image7{
    background-image: url("../assets/sponsors/Novartis.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image8{
    background-image: url("../assets/sponsors/NOVO.png");
    background-size: 120px !important;
    background-position: center !important;
}
.sponsor-image9{
    background-image: url("../assets/sponsors/PFIZER.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image10{
    background-image: url("../assets/sponsors/PPD.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image11{
    background-image: url("../assets/sponsors/SYMBIANCE.jpg");
    background-size: 120px !important;
    background-position: center !important;
}
.sponsor-image12{
    background-image: url("../assets/sponsors/Whiteboard.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image13{
    background-image: url("../assets/sponsors/Algoricslogo.png");
    background-size: 130px !important;
    background-position: center !important;
}
.sponsor-image14{
    background-image: url("../assets/sponsors/ICONLogo.png");
    background-size: 130px !important;
    background-position: center !important;
}

.guidelines li {
    font-family: regular;
    color: #333;
    font-size: 13px;
    letter-spacing: 0.1px;
}

.guidelines h1 {
    font-size: 13px;
    font-family: bold;
    letter-spacing: 0.1px;
    color: #fff;
    border: 1px solid rgb(238, 0, 52);
    padding: 5px 20px;
    clear: both;
    width: 150px;
    border-radius: 3px;
    text-align: center;
    background-color: rgb(238, 0, 52);
    text-transform: uppercase;
    float: right;
    position: absolute;
    right: 16px;
    top: 14px;
}

.guidelines h1:hover {
    background: #fff;
    color: rgb(238, 0, 52);
    cursor: pointer;
}

.footer {
    background: #141414;
    margin-top: 10px;
}

.footer p {
    font-size: 13px;
    font-family: regular;
    color: #666;
    line-height: 50px;
    letter-spacing: 0.1px;
}

.footer .copy {
    float: left;
    padding-left: 10px;
    width: 25%;
}
.footer .privacy {
    float: right;
}
.footer .terms {
    float: right;
    padding-right: 20px;
}
.footer_middle {
    width: 40%;
    float: left;
}
.social1 {
    margin-top: 12px;
    float: right;
}
.social1 li {
    float: left;
    margin-left: 5px;
    width: 24px;
    height: 24px;
    border: 1px solid #666;
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center;
}

.social1 li:nth-child(1) {
    background-image: url(../assets/facebook.png);
}

.social1 li:nth-child(2) {
    background-image: url(../assets/twitter.png);
}
.social1 li:nth-child(3) {
    background-image: url(../assets/linkedin.png);
}

.social1 li:hover {
    cursor: pointer;
    border-color: #9b9b9b;
}

#cont {
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.closed {
    float: right;
    width: 25px;
    height: 25px;
    margin-right: -10px;
    margin-top: -10px;
    z-index: 1;
    cursor: pointer;
    background-color: #ff6521;
    border-radius: 100%;
    background-image: url(../assets/close.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 19px;
}

.heading p {
    position: relative;
    margin: auto;
    width: 100px;
    background-color: #fff;
    text-align: center;
    font-family: bold;
    font-size: 18px;
    color: #999;
    font-weight: normal;
    margin-top: 10px;
    z-index: 1;
}

.loginform {
    position: absolute;
    width: 380px;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -150px;
    background-color: #fff;
    padding-bottom: 8px;
    border-radius: 2px;
}

.loginform a {
    font-family: italic2;
    font-size: 12px;
    color: #ff6521;
    text-decoration: underline;
    float: left;
    margin-left: 25px;
    margin-top: 40px;
    letter-spacing: 0px;
    cursor: pointer;
}

.buttons {
    margin-left: 47%;
    margin-top: 30px;
}

.signup a {
    width: 80px;
    line-height: 30px;
    background-color: #500e18;
    float: left;
    margin: 5px 5px;
    text-align: center;
    font-family: regular;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    letter-spacing: 0px;
    text-decoration: none;
}

.login {
    width: 80px;
    line-height: 30px;
    background-color: #ff6521;
    float: left;
    margin: 5px 5px;
    text-align: center;
    font-family: regular;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    letter-spacing: 0px;
}

.login:hover {
    background: rgba(201, 60, 8, 0.96);
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0));
    margin-top: -10px;
}

/*.usererr{
	font-family:regular;
font-size:12px;
color:#F00;
float:right;
margin-right:25px;
letter-spacing:0px;
display:none;
	}*/

.passwderr {
    font-family: regular;
    font-size: 12px;
    color: #f00;

    margin-left: 25px;
    margin-top: 25px;
    letter-spacing: 0px;
    display: none;
}

.valuser {
    font-family: regular;
    font-size: 12px;
    color: #f00;
    margin-left: 25px;
    margin-top: 15px;
    letter-spacing: 0px;
    display: none;
}

.botom {
    position: absolute;
    width: 380px;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: 90px;
    background-color: #fff;
    padding-bottom: 8px;
    border-radius: 2px;
    display: none;
}

.buton_submit {
    padding: 5px 10px;
    text-align: center;
    background-color: #ff6521;
    float: right;
    font-family: regular;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    letter-spacing: 0.1px;
    margin-right: 25px;
    margin-top: 10px;
    cursor: pointer;
}

.buton_submit:hover {
    background: rgba(201, 60, 8, 0.96);
}

.wh {
    height: 100% !important;
}

.ww {
    width: 100% !important;
}

.social-widget {
    border-top: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    height: 325px;
}

#useful-links-list {
    min-height: 129px;
}

.oc-profiles {
    padding: 10px;
    border: 1px solid #fcdcdc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    max-height: 243px;
    overflow: auto;
}

.oc-profiles p {
    font-family: regular;
    color: #333;
    font-size: 14px;
    letter-spacing: 0.1px;
    margin-bottom: 5px;
}

.oc-profiles h1 {
    font-family: bold;
    color: #6a3434;
    padding: 2px 0px;
    font-size: 16px;
    letter-spacing: -0.2px;
    width: 100%;
    margin-top: 10px;
    line-height: 26px;
}

.oc-profiles h6 {
    font-family: bold;
    font-size: 14px;
    color: #444;
    letter-spacing: 0.1px;
    margin-bottom: 10px;
}

.oc-prof-img {
    width: 100%;
    height: 130px;
    background: #6a3434 url(../assets/pattern.png);
}

.oc-profiles h1 span {
    font-size: 14px;
    color: #444;
    letter-spacing: 0.1px;
}

/*#nishanth {
    width: 120px;height: 130px;
    background-image: url(../assets/nish-oc.png);
    margin: auto;
    background-position: center;
    background-size: cover;
}*/

/*#suren {
    width: 120px;height: 130px;
    background-image: url(../assets/suren-oc.png);
    margin: auto;
    background-position: center;
    background-size: cover;
}*/
/*#ashish {
    width: 120px;height: 130px;
    background-image: url(../assets/ashish-oc.png);
    margin: auto;
    background-position: center;
    background-size: cover;
}
#bala{
    width: 120px;height: 130px;
    background-image: url(../assets/bala-oc.jpg);
    margin: auto;
    background-position: center;
    background-size: cover;
}*/
#mahesh {
    width: 120px;
    height: 130px;
    background-image: url(../assets/mah-oc.png);
    margin: auto;
    background-position: center;
    background-size: cover;
}

.tigermed {
    vertical-align: super;
}

.voteSection {
    padding: 0 40px;
    font-size: 20px;
    font-family: regular;
    background: linear-gradient(135deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%);
    line-height: 54px;
    z-index: 8;
    position: relative;
    color: #ffffff;
    letter-spacing: 0.08px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-transform: uppercase;
}

.voteSection span {
    width: 10%;
    float: left;
}

.voteSection p {
    width: 70%;
    float: left;
}

.voteSection h2 {
    width: 20%;
    float: left;
    text-align: center;
    font-size: 18px;
}

.cenalign {
    text-align: center;
}

.votebtn {
    margin: 14px 0px;
    float: right;
    font-size: 14px;
    line-height: 24px;
    border: 1px solid #5d2e2e;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: bold;
    letter-spacing: -0.3px;
    background-color: #6a3434;
    color: #ffffff;
}

.votebtn:hover {
    color: #6a3434;
    cursor: pointer;
    background: #ffffff;
}

@media screen and (max-width: 1024px) {
    .center {
        width: 96%;
    }
}


 .disabled-content {
        opacity: 0.6;
        cursor: not-allowed;
        position: relative;
    }
    
    .tooltip {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.3s;
    }
    
    .disabled-content:hover .tooltip {
        visibility: visible;
        opacity: 1;
    }